## Attach Set of \R Objects to Search Path

## Usage

    attach(what, pos = 2, name = deparse(substitute(what)))

## Arguments

`what` | ``database'' to attach. Typically a `data.frame`.
`pos` | integer specifying position in `search()` where to attach.
`name` | alternative way to specify the database to be attached.

## Description

A new database is attached. This means that its objects are made available to R.

—— should say more here ——

## Value

The `environment` is returned invisibly with a `"name"` attribute.

## See Also

`library`, `detach`, `search`, `objects`, `environment`.

## Examples

    data(women)
    attach(women)
    summary(height)   #- which belongs to `women'

[Package Contents]